/*
style for ajax cart from Webinse
*/
.ajaxcart-btn span{
    background: none repeat scroll 0 0 #F18200;
    border: 1px solid #DE5400;
    color: #FFFFFF;
    display: block;
    font: bold 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;
}
.ajaxcart-btn span span{
    border: 0 none;
    padding: 0;
}
.ajaxcart-btn
{
    text-decoration:none;
    cursor:pointer;
}

.ajaxcart .products-grid#upsell-product-table {
    width: 477px;
}
.ajaxcart .products-grid#upsell-product-table td {
    width: 179px;
    padding-right: 10px;
}

.page-empty {
    background: #fff;
    padding: 0;
    text-align: left;
}

.ajaxcart{
    margin: auto;
    left: 40%;
    top: 40%;
    position: fixed;
    border: 1px #999999 solid;
    text-align: center !important;
    padding: 20px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow: auto;
    min-height: 65px;
    min-width: 350px;
    width: auto;
    height: auto;
    /*margin-left: auto;
    margin-right: auto*/;
    display: block;
}

.ajaxcartrelated{
   /* margin: auto;
    left: 32%;
    top: 28%;
    position: fixed;
    border: 1px #999999 solid;
    text-align: center !important;
    padding: 20px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow: auto;
    min-height: 65px;
    min-width: 350px;
    width: auto;
    height: auto;*/
        /*margin-left: auto;
        margin-right: auto;*/
   /* display: block;*/
}

/*

.element.style {
    border-width: 10px;
    width: 382px;
    height: 326px;
}

.product-view{
    width: 330px;
}

.products-grid{
    border-spacing: 20px;

}

.product-essential {
    padding: 0;
}*/
.dialog {z-index:1000; height: 900px; width: auto; border:0px solid #555;}
.block-cart .summary { background:#fff; padding:2px 8px 8px; margin:-1px 0 0;z-index:0;position: initial; }
.choice{/*display:none; position: fixed; left: 50%;top: 50%;*/z-index: 9995; width: 670px;}

.loader{
    border: 1px #999999 solid;
    position: fixed;
    text-align: center;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow: auto;
    min-height: 50px;
    min-width: 260px;
    display:none; /*left: 50%;top: 50%;*//*margin-left: -130px;margin-top: -60px;*/
    margin: 50px;
    left: 43%;
    top: 40%;
    padding: 10px;
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
#btn-zoom-out{z-index: 0;} /*NOT WORK*/

#product-image-zoom{z-index: 0;} /*NOT WORK*/

.acor{ /* OR label on choice block*/

}.products-grid td { width:10px; background:#FFFFFF; border-right:1px solid #e5dcc3; border-bottom:1px solid #e5dcc3; padding:15px 10px 12px; line-height:1.6em; }

 .ac-product-info{
     padding-bottom: 10px;
 }

.acalertwindow{

}

.related-prod{
    float:left;
    width: 190px;
   margin: 20px 0px 20px 17px;
}
.related-prod:first-child{ margin: 20px 0px 20px 0px; }
.related-prod .description{ margin: 20px 0 10px 0;  min-height: 50px;}
.related-prod .description a{ text-decoration: none;}
.related-prod .clearfix{ margin-top: 10px;}
.related-prod .bttn{ padding: 1px 10px; }
.related-prod .savings{ min-height: 20px; }

.cart-gift-label {color: #dc736f;}